export class UserBadges1783820000000 {
    name = "UserBadges1783820000000";
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "user" ADD COLUMN IF NOT EXISTS "isVerified" boolean NOT NULL DEFAULT false`);
        await queryRunner.query(`ALTER TABLE "user" ADD COLUMN IF NOT EXISTS "minorBadges" character varying(1) array NOT NULL DEFAULT '{}'::varchar[]`);
    }
    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "user" DROP COLUMN IF EXISTS "minorBadges"`);
        await queryRunner.query(`ALTER TABLE "user" DROP COLUMN IF EXISTS "isVerified"`);
    }
}
